@media (min-width: 1025px) {

    #home {
        display: flex;
        overflow: hidden;
        max-width: 100vw;
        max-height: 100vh;
        margin: 0;
        padding-top: 0;
        background: linear-gradient(125deg, var(--dark-gray) 10%, var(--medium-gray)50%);
        transition: opacity 0.8s ease-in-out;
    }

    #home.fade-out {
        opacity: 0;
    }

    #home1 {
        display: flex;
        flex-direction: column;
        text-align: left;
    }

    #home1-1 {
        display: flex;
    }

    #home1-2 {
        padding-top: 35vh;
        padding-right: 15vw;
    }

    #twirl-l0 {
        height: 100vh;
        width: 30vw;
        margin: 0;
    }

    #name {
        display: flex;
        flex-direction: column;
        padding-top: 6vh;
        margin-left: -12vw
    }

    .home .hero-text {
        font-size: 8vh;
        color: var(--white);
        font-weight: 800;
        line-height: 8vh;
        margin: 10vh 0vh 0vh 5vh;
    }

    .home .hero-text span {
        font-weight: 100;
        margin: 0vh 0vh 0vh 5vh;
    }

    #welcome {
        font-size: 2.5vh;
        margin: 2.0vh 0vh 0vh 8vh;
        text-transform: lowercase;
        letter-spacing: 0.3vh;
        color: var(--orange);
    }

    .orbit-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #oz-11 {
        position: absolute;
        top: 2vh;
        left: 43vw;
        height: 92vh;
    }

    .orbit-text {
        position: fixed;
        color: var(--orange);
        z-index: 2;
        white-space: nowrap;
        text-align: center;
        font-weight: bold;
    }

    #home-btn {
        width: 15vw;
        min-width: 18rem;
        max-width: 25rem;
        height: 6vh;
        border-radius: 1.5rem;
        background-color: var(--orange);
        color: var(--white);
        font-size: 2.5vh;
        font-weight: bold;
        cursor: pointer;
        z-index: 3;
        position: absolute;
        transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
    }

    #home-btn:hover,
    .btn:hover,
    #portfolio-btn:hover,
    .fa-window-close:hover {
        transition: all 0.3s ease-in-out;
        background-color: transparent;
        border: 0.1vh solid var(--orange);
        color: var(--orange)
    }

    #home-btn:active,
    .btn:active,
    #portfolio-btn:active,
    .fa-window-close:active {
        transform: scale(0.90);
        background-color: var(--transparent);
    }
}